=== debian/control ===
Source: language-support-writing-gv
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-gv
Architecture: all
Depends: myspell-gv
Description: Writing aids metapackage for Manx
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Manx language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-gv.
 .
 Language: Manx
