## language-support-writing-gv 10.04+20100421

=== debian/changelog ===
language-support-writing-gv (1:10.04+20100421) lucid; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 23 Apr 2010 07:07:22 +0000
